Bug 1851067 - Bump rhcos for ppc64le and s390x for libvirt CI
Summary: Bump rhcos for ppc64le and s390x for libvirt CI
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Multi-Arch
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.6.0
Assignee: Prashanth Sundararaman
QA Contact: Jeremy Poulin
URL:
Whiteboard:
Depends On:
Blocks: 1851069
TreeView+ depends on / blocked
 
Reported: 2020-06-25 14:14 UTC by Prashanth Sundararaman
Modified: 2020-10-27 16:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1851069 (view as bug list)
Environment:
Last Closed: 2020-10-27 16:09:42 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift installer pull 3802 0 None closed Bug 1851067: rhcos/ppc64le,s390x: Bump to 46.82.202006241544-0 and 46.82.202006241639-0 2020-10-05 17:32:38 UTC
Red Hat Product Errata RHBA-2020:4196 0 None None None 2020-10-27 16:10:26 UTC

Description Prashanth Sundararaman 2020-06-25 14:14:23 UTC
Bump rhcos to latest bits for ppc64le and s390x. Mainly needed for libvirt installs and CI

Comment 3 Dan Li 2020-07-30 20:47:22 UTC
Hi Jeremy, will this bug be in the next zstream release? If we need additional time, we can add "UpcomingSprint" label

Comment 5 Jeremy Poulin 2020-08-20 20:21:10 UTC
I was able to deploy 4.6 clusters for both s390x & ppc64le.

Comment 7 errata-xmlrpc 2020-10-27 16:09:42 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6 GA Images), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4196


Note You need to log in before you can comment on or make changes to this bug.